<!DOCTYPE html>
<html lang="uk;en">

<head>
    <title>Таблиця до ДЗ-2</title>
    <meta charset="UTF-8">
</head>

<body>
    <h1>Таблиця до ДЗ-2</h1>
    <table border="1" cellspacing="0" width="600" height="200">
        <thead>
        </thead>
        <tbody>
            <tr>
                <td colspan="2"></td>

                <td></td>
                <td></td>
                <td colspan="2"></td>

            </tr>
            <tr>
                <td></td>
                <td></td>
                <td></td>
                <td colspan="3"></td>

            </tr>
            <tr>
                <td rowspan="2"></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
            </tr>
            <tr>

                <td></td>
                <td colspan="3"></td>

                <td rowspan="3"></td>
            </tr>
            <tr>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>

            </tr>
            <tr>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>

            </tr>
    </table>
</body>

</html>